﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloThreadCustom", "HelloThreadCustom.csproj", "{3A5C715D-8663-4335-B328-7548F3F13456}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExempleFeutreCustom", "..\ExempleFeutreCustom\ExempleFeutreCustom.csproj", "{92A70F22-A21F-4072-A1DF-A453DAEBFB54}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExempleVanneCustom", "..\ExempleVanneCustom\ExempleVanneCustom.csproj", "{57B536E6-6D43-4571-85FC-48DB66289305}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3A5C715D-8663-4335-B328-7548F3F13456}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A5C715D-8663-4335-B328-7548F3F13456}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A5C715D-8663-4335-B328-7548F3F13456}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A5C715D-8663-4335-B328-7548F3F13456}.Release|Any CPU.Build.0 = Release|Any CPU
		{92A70F22-A21F-4072-A1DF-A453DAEBFB54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92A70F22-A21F-4072-A1DF-A453DAEBFB54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92A70F22-A21F-4072-A1DF-A453DAEBFB54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92A70F22-A21F-4072-A1DF-A453DAEBFB54}.Release|Any CPU.Build.0 = Release|Any CPU
		{57B536E6-6D43-4571-85FC-48DB66289305}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57B536E6-6D43-4571-85FC-48DB66289305}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57B536E6-6D43-4571-85FC-48DB66289305}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{57B536E6-6D43-4571-85FC-48DB66289305}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
